IBM Business Process Manager CVE-2016-9731 Cross Site Scripting Vulnerability

Bugtraq ID: 95105
Class: Input Validation Error
CVE: CVE-2016-9731
Remote: Yes
Local: No
Published: Dec 16 2016 12:00AM
Updated: Jan 12 2017 06:05AM
Credit: IBM
Vulnerable: IBM Business Process Manager 8.5.7.0 CF201609
IBM Business Process Manager 8.5.7
Not Vulnerable: IBM Business Process Manager 8.5.7.0 CF2016.12


 

Privacy Statement
Copyright 2010, SecurityFocus